Stop graying out the categories, now that I can edit them by clicking on them (and getting the cat dialog box)
Closed, ResolvedPublic1 Story Points

Description

Current behavior:

Categories are displayed at the bottom of the page (in Vector, at least) and are grayed out, as if you can't edit them.

Desired behavior:

Categories are displayed at the bottom of the page (in Vector, at least) and look normal, because you can edit them (now T145267: Open dialog to edit categories when users clicks on the category display at the end of the page is done).

Restricted Application added a project: VisualEditor. · View Herald TranscriptSep 30 2016, 5:15 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Elitre added a subscriber: Elitre.Sep 30 2016, 5:54 PM

Change 313612 had a related patch set uploaded (by Esanders):
Fix styling of categories now they are editable

https://gerrit.wikimedia.org/r/313612

Gnom1 added a subscriber: Gnom1.Oct 1 2016, 2:56 PM
Jdforrester-WMF triaged this task as Normal priority.Oct 5 2016, 5:18 PM
Jdforrester-WMF assigned this task to Esanders.

Change 313612 merged by jenkins-bot:
Fix styling of categories now they are editable

https://gerrit.wikimedia.org/r/313612

Jdforrester-WMF closed this task as Resolved.Oct 5 2016, 9:43 PM
Jdforrester-WMF removed a project: Patch-For-Review.
Jdforrester-WMF set the point value for this task to 1.Oct 11 2016, 11:05 PM